data_criacao: "31.01.2023 - 08:42"
título: "Ajudante Disponível Para Tarefas"
resumo: |
  
conversa: |
  usuário:
    Preciso de um ajudante enquanto trabalho
    Você poderia cumprir este papel?

  assistente:
    Sim, estou disponível para ajudar em tarefas e responder perguntas. O que você precisa que eu faça?